<?php

namespace Database\Seeders;

use App\Models\Evaluation;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class EvaluationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Evaluation::create([
            'name'=>'البرنامج',
            'type'=>0
        ]);
        Evaluation::create([
            'name'=>'المحاضر',
            'type'=>0
        ]);
        Evaluation::create([
            'name'=>'التقييم العام للبرنامج',
            'type'=>0
        ]);
        Evaluation::create([
            'name'=>'انطباعك العام عن البرنامج',
            'type'=>1
        ]);
    }
}
